/* ------------------------------------------------------------------------------ */
/* ------------------------------------------------------------- 6.0/00 - 28-01-2023
/* colors   -> #EE741D | rgba(238,116,29) | hsla(25,86%,53%) */
/* ------------------------------------------------------------------------------ */
/* link     -> https://codepen.io/maja127/pen/KKKrjoV */
/* info     -> layout2flex */
/* ------------------------------------------------------------------------------ */
/* ROOT and VARIABLES */

@font-face {
  font-family: 'Oxanium';
  src: url('fonts/Oxanium-VariableFont_wght.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Anodina-Light';
  src: url('fonts/Anodina-Light.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

:root {
	--hover-bgr:hsla(210,100%,56%,1);
    
    /* cards */
    --card-front-col: rgba(0,0,0,.6); /* black, gray OR client-color */
    --card-front-bgr: #fff;
    --card-back-col: #fff;
    --card-back-bgr: #EE741D;
    --card-ibox-hgt: 14rem;         /* min-height of the card - depends of the text card-back - def 14rem */
    --card-body-bdr: 1px solid rgba(0,0,0,.05);     /* border - def 1px */
    /* grid-area */
    --grid-area-gap: 1rem;          /* gap between flipboxes - def 1rem | min .3rem - check used shadow */
    --grid-area-pad: 1rem;          /* padding - check card-border-radius - def 1rem | min .3rem */
    --grid-area-bgr: none;          /* background - def none */
    --grid-area-bdr: 0px solid rgba(0,0,0,.25);     /* border - def 0px  */
    --grid-area-rad: 0rem;          /* border-radius - def 0rem */
    /* counter - card-front */ 
    --count-color: rgb(255,255,255,.6);  /* color of the counter - must be the same as card-back-background AND no transparent */
    --count-size: 3.6rem;                 /* counter size - def 4rem */
    /*--count-pos-top:1.4rem;             /* counter position top - def 1rem */
    /*--count-pos-right:1rem;             /* counter position right - def 1.2rem */
    --count-pos-left: 2rem;       /* counter position left - NOT IN USE */
    --count-pos-bottom: .8rem;     /* counter position bottom - NOT IN USE */ 
    --count-width: 1px;             /* counter stroke - def 1px | max 3px */
    /* animation */
    --time-flip: 0.8s;              /* def 0.8s */
	}

/* ------------------------------------------------------------------------------ */
/* ------------------------------------------------------------ 6.0/00 - 28-01-23 */
/* RESET COUNTER -> SEE design.css */
/* LAYOUT2FLEX */

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

p {
  font-family: 'Anodina-Light', sans-serif;
  font-weight: 300;
  font-size: 0.8rem;
}

h2 {
  font-weight: 400;
  font-size: 4rem;
}
@media only screen and (max-width: 950px) {
  h2 {
    font-size: 3rem;
  }
}
@media only screen and (max-width: 600px) {
  h2 {
    font-size: 2rem;
  }
}

h3 {
  font-style: italic;
  font-weight: 400;
  font-size: 3rem;
  margin-bottom: 1rem;
}
@media only screen and (max-width: 950px) {
  h3 {
    font-size: 2.5rem;
  }
}
@media only screen and (max-width: 600px) {
  h3 {
    font-size: 2rem;
  }
}

h4 {
  font-size: 1.3rem;
  font-weight: 400;
  margin-top: 0.8rem;
  margin-bottom: 2rem;
}

.title {
  text-transform: capitalize;
  border-top: 0.7rem solid black;
  width: max-content;
  margin-bottom: 3rem;
}
@media only screen and (max-width: 950px) {
  .title {
    font-size: 2.5rem;
    margin: 0 0 2rem 7rem;
    border-top: 0.5rem solid black;
  }
}
@media only screen and (max-width: 600px) {
  .title {
    font-size: 2rem;
    margin: 0 0 2rem 2rem;
  }
}

.subtitle {
  letter-spacing: 0.1rem;
  text-transform: uppercase;
}

body {
  font-family: 'Oxanium', serif;
}

.top {
  padding: 4.5rem 8rem 1rem 8rem;
}
@media only screen and (max-width: 950px) {
  .top {
    padding: 2rem 2rem 1rem 2rem;
  }
}
@media only screen and (max-width: 600px) {
  .top {
    padding: 1rem 2rem;
  }
}

.line {
  width: 100vw;
  height: 1rem;
  background: black;
}

#logo {
  width: 20rem;
}
@media only screen and (max-width: 950px) {
  #logo {
    width: 15rem;
    margin-bottom: -4rem;
  }
}
@media only screen and (max-width: 600px) {
  #logo {
    width: 10rem;
  }
}

nav {
  padding: 0 8rem;
  width: 100vw;
  height: 3.5rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid;
  font-family: "Open Sans", sans-serif;
  text-transform: uppercase;
  font-size: 0.9rem;
  letter-spacing: 0.05rem;
}
@media only screen and (max-width: 950px) {
  nav {
    border-top: none;
    padding: 0;
  }
}
nav > * {
  cursor: pointer;
  transition: 0.2s all ease;
}
nav > div > ul {
  list-style: none;
  display: flex;
}
@media only screen and (max-width: 950px) {
  nav > div > ul {
    display: none;
  }
}
nav > div > ul > li {
  margin-right: 2rem;
}
nav > div > ul > li:hover {
  color: #ee0000;
}
nav > .menu {
  display: flex;
  align-items: center;
}
nav > .menu > * {
  transition: 0.2s all ease;
}
nav > .menu > span:nth-child(1) {
  border-left: 1px solid rgba(0, 0, 0, 0.1);
  padding: 1rem 0 1rem 1rem;
}
@media only screen and (max-width: 400px) {
  nav > .menu > span:nth-child(1) {
    border-left: none;
    display: none;
  }
}
nav > .menu > span:nth-child(1) > p {
  font-weight: 400;
}
nav > .menu > span:nth-child(1):hover {
  color: #ee0000;
}
nav > .menu > span:nth-child(2) {
  margin-left: 1.5rem;
  position: relative;
  top: 0.1rem;
  border-right: 1px solid rgba(0, 0, 0, 0.1);
  border-left: 1px solid rgba(0, 0, 0, 0.1);
  padding: 0.8rem;
}
nav > .menu > span:nth-child(2):hover {
  color: white;
  background: #ee0000;
}

.img {
  transition: 0.2s all ease-out;
}

.img:hover {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.container {
  padding: 0 8rem;
  margin-bottom: 4rem;
}
@media only screen and (max-width: 950px) {
  .container {
    padding: 0;
  }
}
.container > .header {
  margin: 0 12rem 4rem 12rem;
  padding: 1rem 0 0 2rem;
  border-left: 1px solid;
}
@media only screen and (max-width: 950px) {
  .container > .header {
    margin: 0 6rem 3rem 6rem;
  }
}
@media only screen and (max-width: 600px) {
  .container > .header {
    margin: 0 2rem 3rem 2rem;
  }
}
@media only screen and (max-width: 400px) {
  .container > .header {
    margin: 0 1rem;
  }
}

.img-1 {
  width: 100%;
}

.articles {
  border-top: 1px solid;
}

.gallery {
  display: flex;
}
@media only screen and (max-width: 950px) {
  .gallery {
    flex-direction: column;
  }
}

.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.left, .right {
  flex: 1;
}

.left {
  padding: 0 1.8rem 0 0;
}
@media only screen and (max-width: 950px) {
  .left {
    padding: 0 0 4rem 0;
  }
}

.img-left {
  width: 100%;
  height: 100vh;
  background-image: url("../content/image-05-1920.webp");
  background-size: cover;
}
@media only screen and (max-width: 950px) {
  .img-left {
    background-position: center;
    height: 40rem;
  }
}

.header-medium {
  color: white;
  text-align: center;
  position: absolute;
  bottom: 2rem;
}
@media only screen and (max-width: 950px) {
  .header-medium {
    padding: 0 2rem;
  }
}
.header-medium > h2 {
  margin-bottom: 3rem;
}
.header-medium > .author-medium::before {
  content: " ";
  position: relative;
  display: block;
  top: -1.5rem;
  left: 45%;
  width: 4.5rem;
  height: 6px;
  background: white;
}

.right {
  display: flex;
  flex-wrap: wrap;
  min-height: 100vh;
  overflow: auto;
}
@media only screen and (max-width: 950px) {
  .right {
    padding: 0 4rem;
  }
}
@media only screen and (max-width: 600px) {
  .right {
    flex-direction: column;
  }
}
@media only screen and (max-width: 400px) {
  .right {
    padding: 0 1rem;
  }
}
.right > .column {
  flex: 25%;
  max-width: 50%;
  padding: 0 1.2rem;
}
@media only screen and (max-width: 600px) {
  .right > .column {
    flex: 1;
    max-width: 100%;
  }
}
.right > .column > img {
  vertical-align: middle;
  width: 100%;
}

.header-small {
  width: 90%;
  padding: 1rem 1.5rem;
  background: white;
  position: relative;
  margin-top: -2.5rem;
  margin-bottom: 2rem;
  float: right;
  z-index: 1000;
}
.header-small:hover {
  color: #666;
}
.header-small > .author::before {
  content: " ";
  position: relative;
  display: block;
  top: -0.4rem;
  left: 0;
  width: 2.5rem;
  height: 4px;
  background: #B89A6A;
}

.row {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
@media only screen and (max-width: 950px) {
  .row {
    flex-direction: column;
    flex-flow: column wrap;
    max-height: 100rem;
    padding: 0 4rem;
  }
}
@media only screen and (max-width: 600px) {
  .row {
    max-height: 200rem;
  }
}
@media only screen and (max-width: 400px) {
  .row {
    padding: 0 2rem;
  }
}
.row > div {
  width: calc(25% - 1.5rem);
}
@media only screen and (max-width: 950px) {
  .row > div {
    width: calc(50% - 1.5rem);
  }
}
@media only screen and (max-width: 600px) {
  .row > div {
    width: calc(100% - 1.5rem);
  }
}
@media only screen and (max-width: 400px) {
  .row > div {
    width: 100%;
  }
}
.row > div > img {
  width: 100%;
}
.row > div > .last:after {
  position: absolute;
  right: 0;
  content: " ";
  display: block;
  height: 4rem;
  border-bottom: 1px solid #ccc;
  width: 110%;
}
@media only screen and (max-width: 600px) {
  .row > div > .last:after {
    display: none;
  }
}
.row > div > .more {
  text-align: center;
  margin-top: 75%;
  cursor: pointer;
}
@media only screen and (max-width: 600px) {
  .row > div > .more {
    margin-top: 50%;
  }
}
.row > div > .more p {
  font-weight: 600;
  margin-bottom: 1rem;
}
.row > div > .more p:hover {
  color: #ee0000;
}
.row > div > .more button {
  background: #ee0000;
  color: white;
  border: none;
  border-radius: 50%;
  cursor: pointer;
  padding: 0.5rem 0.4rem 0.4rem 0.5rem;
}
.row > div > .more button > .material-icons {
  font-size: 2rem;
}

footer {
  background: #2D2E2F;
  width: 100vw;
  color: white;
  padding: 4rem 0;
}
footer > div:first-child {
  width: 100%;
  height: 15rem;
  background: #242526;
  position: relative;
  overflow: hidden;
}
@media only screen and (max-width: 950px) {
  footer > div:first-child {
    height: 10rem;
  }
}
footer > div:first-child > #big-logo {
  height: 16rem;
  fill: #2D2E2F;
  position: absolute;
  top: -0.5rem;
  right: 10%;
}
@media only screen and (max-width: 950px) {
  footer > div:first-child > #big-logo {
    height: 11rem;
  }
}
@media only screen and (max-width: 600px) {
  footer > div:first-child > #big-logo {
    right: 0;
  }
}
footer > div > .icons {
  font-size: 2rem;
  margin: 0;
  position: absolute;
  top: 50%;
  right: 8rem;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media only screen and (max-width: 950px) {
  footer > div > .icons {
    right: 2rem;
  }
}
footer > div > .icons > i {
  padding: 0 0.5rem;
  cursor: pointer;
}
footer > div > .icons > i:hover {
  color: #ee0000;
}
footer > .text {
  text-align: center;
  padding: 2rem 8rem 0 8rem;
}
@media only screen and (max-width: 950px) {
  footer > .text {
    padding: 2rem 2rem 0 2rem;
  }
}
footer > .text h6 {
  font-family: 'Anodina-Light', serif;
  font-style: italic;
  font-size: 1.5rem;
  font-weight: 400;
  text-transform: capitalize;
}
footer > .text ul {
  padding: 3rem 0;
  list-style: none;
}
@media only screen and (max-width: 600px) {
  footer > .text ul {
    line-height: 2rem;
  }
}
footer > .text ul > li {
  display: inline-block;
  font-family: 'Anodina-Light', sans-serif;
  font-weight: 300;
  font-size: 0.8rem;
  cursor: pointer;
  padding: 0 1rem;
}
footer > .text ul > li:hover {
  color: #ee0000;
}
footer > .text p:last-child {
  margin-top: 2rem;
}

/* ------------------------------------------------------------------------------ */
/* ------------------------------------------------------------ 6.0/00 - 21-08-22 */
/* css-counter postion background */
/* https://stackoverflow.com/questions/43514987/css-increasing-number-as-background-images-for-css */	
.no-class::before { 
	position:absolute;
  display:flex;
	/*top:var(--count-pos-top);*/
  /*right:var(--count-pos-right);*/
  bottom:var(--count-pos-bottom);
  left:var(--count-pos-left);
	justify-content:center;
  align-items:center;
  counter-increment:Element 1;
	content:counter(Element) '';
	font-size:var(--count-size); 
	font: 800 Arial;
	  -webkit-text-fill-color:transparent; /* works FF, Chrome and Edge */
	  -webkit-text-stroke:var(--count-width,1px);
	  -webkit-font-smoothing:antialiased;
	color:var(--count-color); /* must be the same color als card-back background */
    opacity:1;
	/*z-index:999;*/
	}
/* shadow */
/*
.shadow, .flex-item {
  box-shadow: 0 -1px 1px rgba(0, 0, 0, 0.04), 0 2px 2px rgba(0, 0, 0, 0.04), 0 4px 4px rgba(0, 0, 0, 0.04), 0 8px 8px rgba(0, 0, 0, 0.04), 0 16px 16px rgba(0, 0, 0, 0.04);
}
*/	
/* ------------------------------------------------------------------------------ */
/* END */	
/* ------------------------------------------------------------------------------ */